[Desktop Entry]
Name=Keramik
Name[ar]=كيراميك
Name[bn]=কেরামিক
Name[cs]=Keramika
Name[fa]=کرامیک
Name[fy]=Keramyk
Name[gu]=કેરામિક
Name[hi]=केरामिक
Name[hne]=केरामिक
Name[is]=Keramík
Name[it]=Ceramica
Name[kk]=Керамика
Name[kn]=ಕೆರಾಮಿಕ್
Name[mai]=केरामिक
Name[mk]=Керамик
Name[ml]=കെരാമിക്
Name[mr]=केरामिक
Name[ne]=केरामिक
Name[nn]=Keramikk
Name[pa]=ਕੀਰਾਮਿਕ
Name[ru]=Керамика
Name[se]=Bálseduodji
Name[sr]=Керамика
Name[sr@latin]=Keramika
Name[ta]=கெராமிக்
Name[te]=కెరామిక్
Name[th]=รูปแบบเครามิก
Name[uk]=Керамік
Name[uz]=Keramika
Name[uz@cyrillic]=Керамика
Name[vi]=Gốm
Name[x-test]=xxKeramikxx
X-KDE-Library=kwin3_keramik

